Subject: Mopac 7 for Linux

From: [email-masked] (Ivar Koppel)
Date: Thu, 18 Aug 1994 21:35:57 +0300 (EET DST)

Hi !

 Mopac 7's port for Linux is now available at tera.chem.ut.ee.
at /pub/mopac7/mopac7 (the executable) and /pub/mopac7/mopac -
the script that runs mopac 7.
Warning - ftp from Estonia is slow...

		Ivar 

-- 
Ivar Koppel, System Administrator       Jakobi 2, EE2400 Tartu, Estonia
Institute of Chemical Physics           Phone (372-7) 431-263   	
Tartu University                        Fax   (372-7) 441-453   	
Estonia                                 E-mail [email-masked]